uuid: 08a363fa-692f-44b0-91ad-eb9c2171037a
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - options
_core:
  default_config_hash: 4mtf3Sr2Z3M9YVWtNgqR-9fpVBFKTqZrjMsXajrKv7I
id: paragraph.bp_columns_three_uneven.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_columns_three_uneven
label: Background
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
